This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 133000 - LITEON CD-ROM LTN486S PROBLEM INSTALLATION
LITEON CD-ROM LTN486S PROBLEM INSTALLATION
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: booty (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-20 16:15 EDT by Carcas
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:29:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Carcas 2004-09-20 16:15:15 EDT
Description of problem:

fedora core 2



How reproducible:
INSERT CD BOOT fedora core 2 disc 1 to boot,

my pc boot by cd-rom

after i dont read FEDORA CORE 2 DISC 1

i can not install fedora core 2


Additional info:

DRIVE CD/DVD ROM: LITEON CD-ROM LTN 486S
MACHINE: IBM
Comment 1 Jeremy Katz 2004-09-21 09:57:18 EDT
Are there any error messages?  Exactly how does it fail?
Comment 2 Carcas 2004-09-22 13:49:34 EDT
the fail is that when inserted the CD boot of fedora..., the system 
shows a screen to select the language to me, soon to select the 
language, appears a screen show me that I have not insert fedora core 
CD 1, but in reality the CD this inside. this error happens single in 
PC with CD-ROM of these characteristics
Comment 3 Jeremy Katz 2004-09-22 14:01:25 EDT
What sort of messages are there on tty4 at that point?
Comment 4 Carcas 2004-09-23 12:34:17 EDT
What is tty4?
Comment 5 Carcas 2004-10-05 09:31:25 EDT
hi Jeremy, what this tty4 ?
Comment 6 Peter van Egdom 2004-10-06 16:47:56 EDT
Press <Ctrl> + <Alt> + <F4> when you get the error message.
Comment 7 John Thacker 2006-10-25 16:29:12 EDT
Closing per lack of response.  Also note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.